Subject: discovery and lists
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 10:19:33 -0700 (PDT)

Here is the discovery we tried to send out last week.  The people on  the A list (attachment A) are the ones to whom the non-ISO discovery is  directed.
I've made all the changes to the e-mail list that I received this morning  --I think.  If you send names, please indicate whether they are destined  for the e-mail list or the restricted service list.  Although we have ended  up as custodians of both (at least until we file the request for a restricted  service list) we'd really like to avoid mixing up the names.
 - letter (data request).wpd 
 - Instructions & Definitions.wpd 
 - Staff Data Request 1 to ISO.wpd 
 - staffdatarequest1 to generators in Attachment A.wpd 
 - Attachment A.wpd